#-- copyright
#OpenProject is an open source project management software.
#Copyright (C) the OpenProject GmbH
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License version 3.
#OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
#Copyright (C) 2006-2013 Jean-Philippe Lang
#Copyright (C) 2010-2013 the ChiliProject Team
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License
#as published by the Free Software Foundation; either version 2
#of the License, or (at your option) any later version.
#This program is distributed in the hope that it will be useful,
#but WITHOUT ANY WARRANTY; without even the implied warranty of
#MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#GNU General Public License for more details.
#You should have received a copy of the GNU General Public License
#along with this program; if not, write to the Free Software
#Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#See COPYRIGHT and LICENSE files for more details.
#++
ms:
  plugin_budgets_engine:
    name: 'Anggaran'
  activerecord:
    attributes:
      budget:
        author: "Pengarang"
        available: "Tersedia"
        budget: "Dirancang"
        budget_ratio: "Dibelanja (ratio)"
        description: "Deskripsi"
        spent: "Dibelanja"
        status: "Status"
        subject: "Subjek"
        type: "Jenis kos"
        labor_budget: "Kos buruh terancang"
        material_budget: "Kos unit yang dirancang"
      work_package:
        budget_subject: "Tajuk anggaran"
    models:
      budget: "Anggaran"
      material_budget_item: "Unit"
  activity:
    filter:
      budget: "Anggaran"
  attributes:
    budget: "Anggaran"
  button_add_budget_item: "Tambah kos yang dirancang"
  button_add_budget: "Tambah anggaran"
  button_add_cost_type: "Tambah jenis kos"
  button_cancel_edit_budget: "Batalkan anggaran pengeditan"
  button_cancel_edit_costs: "Batalkan kos pengeditan"
  caption_labor: "Buruh"
  caption_labor_costs: "Kos buruh sebenar"
  caption_material_costs: "Kos unit sebenar"
  budgets_title: "Anggaran"
  events:
    budget: "Anggaran yang telah diedit"
  help_click_to_edit: "Klik sini untuk mengedit."
  help_currency_format: "Format nilai mata wang yang dipaparkan. %n digantikan dengan nilai mata wang, %u digantikan dengan unit mata wang."
  help_override_rate: "Masukkan nilai disini untuk gantikan kadar default."
  label_budget: "Anggaran"
  label_budget_new: "Anggaran baharu"
  label_budget_plural: "Anggaran"
  label_budget_id: "Anggaran #%{id}"
  label_deliverable: "Anggaran"
  label_example_placeholder: 'cth., %{decimal}'
  label_view_all_budgets: "Lihat semua anggaran"
  label_yes: "Ya"
  notice_budget_conflict: "Pakej-pakej kerja mestilah daripada projek yang sama."
  notice_no_budgets_available: "Tiada anggaran yang tersedia."
  permission_edit_budgets: "Edit anggaran"
  permission_view_budgets: "Lihat anggaran"
  project_module_budgets: "Anggaran"
  text_budget_reassign_to: "Pindahkan mereka ke anggaran ini:"
  text_budget_delete: "Padam anggaran dari semua pakej kerja"
  text_budget_destroy_assigned_wp: "Terdapat %{count} pakej kerja ditugaskan bagi anggaran ini. Apakah yang anda ingin lakukan?"
